---
banner: "![[Illustrations/Ambiances/L'assemblée.jpg]]"
---
---
banner: "![[Illustrations/Ambiances/L'assemblée.jpg]]"
type: Scénario
status: ⚠️ WIP

banner_y: 0.632
---

# Absolue Nécessitée
Absolue Nécessitée est une campagne pour le jeu de rôle Dragons écrit par [Lucastucious](https://twitter.com/LUCASTUCIOUS)

```
Dragons est un jeu de rôle produit par le studio Agate sur une idée originale de Joëlle ‘Iris’ Deschamp et Nelyhann
```

Ce scénario est prévu pour des joueurs expérimentés et des personnages de niveau 4 à 16, appréciant les intrigues. Inspiré par les pistes données dans Créatures Vol.1, voici le récit du sauvetage, ou de la chute, de la [Cité Franche](Locations/Cité%20Franche.md). 

## Synopsis
Appelé par des visions cauchemardesques du Chancre, les joueurs vont devoir dénouer des intrigues politiques dans la [[Cité Franche]] afin de révéler un complot qui pourrait amener les Ravageurs aux portes de la ville. Arriveront ils à sauver la plus prospère des Cités ? Une aventure urbaine, promettant alliances nobles et contrat avec la pègre pour nos héros de demain !


```dataview
LIST WHERE type = "Scénario"
```

## Squelette
### [Chapitre 1 - Révolution](Aventures/Chapitre%201%20-%20Révolution.md)
Les joueurs sont engagés par [Althéa Temperenza](PNJ/Althéa%20Temperenza.md), une députée populaire parmi le peuple, fraichement réélue à [L’Assemblée](Factions/L’Assemblée.md)de la [Cité Franche](Locations/Cité%20Franche.md). Elle soupçonne quelques bourgeois de fomenter un tentative d'assassinat et engage les joueurs pour la protéger[^1].
Les joueurs auront donc plusieurs missions :
- Enquêter sur le commanditaire de l'Assassinat
- Trouver et révéler les actions du/des commanditaires
- Faire élire [Althéa](PNJ/Althéa%20Temperenza.md) au conseil de [La Main](Factions/La%20Main.md)
Cette nouvelle pourrait briser l'équilibre précaire de [L’Assemblée](Factions/L’Assemblée.md) et [Althéa](PNJ/Althéa%20Temperenza.md) en récolterait les lauriers. La nouvelle de la chute de l'empire Kadméïde en [Cyrillanne](Locations/Cyrillanne.md) se répandra et les réfugiées afflueront dans la capitale de la République. Dans un contexte de crise institutionnelle, Althéa sera propulsée *[Absolue](Factions/L'Assemblée#Les%20pleins%20pouvoirs)* (dans un tonnerre d'applaudissement 😉 ).

### [Chapitre 2 - Mensonges](Scénario/Chapitre%202%20-%20Mensonges.md)
Sous couvert d’assurer l’harmonie, l’Absolue [Althéa](PNJ/Althéa%20Temperenza.md) entreprendra de paralyser les forces de la [Cité Franche](Locations/Cité%20Franche.md) : arrêter l’opposition ; placer des incompétents (ou des corrompus) à des postes clefs ; envoyer au loin, dans des missions suicidaires, les aventuriers qui pourraient sauver la ville de ce qui s’annonce, et le pire de tout, le fichage des éveillé. 
Dans le même temps, des nids chancreux pourront se développer dans les sous-sols, idéalement en grand nombre et sans adversité sérieuse pour les éliminer

Que des rebelles s’en prennent à Althéa n’est pas impossible à ce stade.  
Ils peuvent la tuer : elle renaîtra la nuit suivante. Les habitants de la Cité Franche, témoins de ce prodige, seront terrifiés et beaucoup préféreront se soumettre plutôt que risquer une mort certaine, d’autant qu’Althéa continue de manier le mensonge en promettant des lendemains radieux si on la laisse mener sa mission à bien.

Les joueurs devront comprendre au fur et à mesure que quelque chose cloche. Les rebelles éveillé opposé au fichages démente les accusations d'attentat, les réfugiés Cyrillan disparaissent mystérieusement, la garde vigente est renforcée, aucun travaux de réhabilitation ne semble avancer et la Cité resplendissante devient un lieu de terreur pour les habitants.

Althéa/Milles visages étant bien occupée, [Hrysanthéïs](PNJ/Hrysanthéïs.md) pourra enfin se montrer sous sa vraie forme. En songe, il tentera d'appeler a l'aide.

Que ce soit en s'alliant aux mages rebelles, en menant une révolte populaire ou une meilleure idée des joueurs, les PJ devraient apprendre la vérité. Althéa renaît, elle n'a rien d'humain, et le chancre va ravager la Cité. 

Ils découvriront alors le vrai but du projet de réhabilitation, et devront comprendre que la seule voie possible est de s'enfoncer dans les ténèbres.


### [[Chapitre 3 - Invasion]]
Les joueurs explorent l'Inframonde a la recherche d'[Hrysanthéïs](PNJ/Hrysanthéïs.md) . Ils peuvent se mettre à détruire 
Pour abattre [Mille-Visages](PNJ/Mille-Visages.md), il faudrait tuer le jumeau et [Hrysanthéïs](PNJ/Hrysanthéïs.md)  le même jour. Une autre solution consisterait à purifier Hrysanthéïs , mais les méthodes permettant de libérer une créature d’une corruption critique sont [très difficiles à mettre en œuvre](La%20Corruption.md#Guérison). 
Le pire serait en définitive de tuer Hrystanthéïs seulement. Ce dernier possédant actuellement 19 points de corruption, le dragon d’agate reprendrait vie dans l’enveloppe charnelle de son jumeau maléfique en gagnant le dernier point de corruption permanente qui le sépare de la transformation en prince chancreux.

### [[Le Crépuscule]]
Si les aventuriers laisse le prince chancreux émerger, les hordes de Ravageurs en sommeil dans les profondeurs de la [Cité Franche](Locations/Cité%20Franche.md) se déchaînerait dans la ville. 

Le Cyfandir ferait face à une catastrophe d'une ampleur comparable à la Guerre de l'Aube


[^1]: Elle justifie d'engager des aventuriers et non pas la [Compagnie d'Airain](Compagnie%20d'Airain) par exemple, a cause du coût. L'accueil des réfugié Cyrillan crève les caisse de la Cité et toute économie est bonne a faire
