---
banner: "https://cdna.artstation.com/p/assets/images/images/058/054/602/4k/share-creators-share-creators-x11-1-11.jpg?1673292415"


alias: ["Quartier de Ghardat"]
tags: []
encoutered: false

type: Quartier
found_in: Cité Franche
short_desc: "Le Quartier des Épices est un comptoir commercial officieusement dirigé par des notables de [Ghardat](Ghardat). Les ambassadeurs et marchands venant des [[Royaumes des Sables]] viennent ici pour retrouver une ambiance proche de leur patrie."
image: "../Illustrations/Quartier%20des%20epices.png"
source: "[Bazar](https://www.artstation.com/artwork/PobPr1) by [aria safarzadegan](https://www.artstation.com/aria3d)"
map:

status: TODO

banner_y: 0.16001
---

> [!infobox]+ `= this.file.name`
>`$= "<a class='internal-link' data-href='" + dv.current().image + "'><img src='app://local/" + this.app.vault.adapter.basePath + "/" + this.app.vault.config.attachmentFolderPath + "/" + dv.current().image + "'> </img></a>"`
> *source: `= this.source`*
> 
> | | |
> | --- | --- |
> |**Description**  | `= this.short_desc` | 
> |**Type** | `=this.type` |
> ## Infos
> | | |
> | --- | --- |
> |**Situé dans** | `=link(this.found_in)` |
> | **Contient**| `$= dv.list(dv.pages().where(page => page.found_in == dv.current().file.name).file.link)` |
> | **Appartient à**| `todo`  |
> | **Personnes présentes**| `todo`  |

 

Également appelé quartier de Ghardat, la création de ce comptoir est le signe de la puissance de ce royaume des Sables. En effet, la Cité Franche offre des facilités à ses partenaires privilégiés (moindres taxes, liberté de contrôler à sa guise les navires, etc.). 

### Kartacol contre Ghardat
De plus en plus, l’[Empire de Kartaçöl](../Factions/Empire%20de%20Kartaçöl.md) – situé sur le continent kaani – cherche à réduire l’influence de Ghardat par tous les moyens.  

Comme [La Raqisa](../Factions/La%20Raqisa.md) est très proche des notables du quartier, eux-mêmes agents du pouvoir de Ghardat, Kartaçöl entreprend de saper les forces de son ennemi en s’alliant discrètement à ceux qui lui paraissent susceptibles de faire éclater au grand jour la corruption des notables de Ghardat. Il ne s’agit pas de le faire par amour de la justice, mais pour que l’Assemblée retire les privilèges de Ghardat, idéalement pour les donner à Kartaçöl.

### Les arènes souterraines  
Véritable légende urbaine, [L'Arène](L'Arène.md) est un lieu d’affrontement clandestin d’assez petite taille, sans grand-chose de commun avec celle de Sefikibi, dans les royaumes des Sables. Elle n’en est pas moins animée, proposant frisson et grand spectacle pour qui oserait affronter les bêtes sauvages ou les gladiateurs venus des quatre coins du monde connu.  

Pour les parieurs, c’est aussi l’occasion de tenter de gagner quelques sous en misant sur la bonne paire de jambes et de bras… mais gare à ne pas trop afficher sa  
richesse car les lieux sont mal fréquentés.