
# Todo
- [ ] https://ptgptb.fr/listes-de-revelations #toread #todo
- [ ] faire une liste de révélation #todo


# Liens 

- http://www.campaignmastery.com/blog/back2basics-1-adventures/
- http://www.campaignmastery.com/blog/back2basics-2-campaigns/
- Préparation minimale : https://slyflourish.com/minimum_viable_dnd_game.html
- Trois indices https://ptgptb.fr/regle-des-trois-indices
- Ecriture en Nœud : https://ptgptb.fr/creation-de-scenario-en-noeuds-1
- Écriture en cible : https://lartdelatable.wordpress.com/2014/06/12/campagne-cible/
- écriture en 5x5


# Les 8 cadrans du cercle narratif de Dan Harmon

Voici à quoi correspondent les 8 étapes :

1.  **YOU** : Un personnage est dans son environnement familier
2.  **NEED** : Il désire quelque chose, ou quelque chose ne va pas dans son quotidien. C’est la raison pour laquelle l’histoire va avoir lieu
3.  **GO** : Il franchit un point de non-retour et se retrouve dans un environnement étranger
4.  **SEARCH** : Il s’y adapte, s’entraîne, expérimente et traverse des épreuves
5.  **FIND** : Il trouve ce qu’il cherchait (même si ce n’est pas ce qu’il croyait chercher à la base). C’est un point pivot, une révélation, où le protagoniste fait un choix déterminant
6.  **PAY** : Mais il en paie le prix
7.  **RETURN** : Il retourne à son environnement de départ
8.  **CHANGE** : En ayant changé. La vie ne sera plus jamais pareille
### Symétrie et mouvement

La force de cette méthode tient à la fois dans sa **symétrie** et dans la notion de **cycle**, de retour au point de départ.

Il y a d’abord une symétrie horizontale. Le cadran supérieur du cercle se déroule dans l’environnement familier, l’ordre. Le cadran inférieur est consacré à l’inconnu, au chaos. On peut aussi y voir une opposition entre la vie et la mort, entre le conscient et l’inconscient, entre le monde réel et le monde fantastique.

Le mouvement entre ces deux états crée une symétrie verticale, avec **d’abord une descente, puis une renaissance.**

Le passage de la moitié supérieure à la moitié inférieure, et inversement, implique généralement un **conflit avec un antagoniste externe**. Le passage de droite à gauche, à l’inverse, représente plutôt le **conflit interne du personnage.**

Notez qu’il ne s’agit que d’une **symétrie de structure et pas de longueur du texte** : les parties 1, 2, 7 et 8 sont généralement assez courtes dans un roman, tandis que les autres sont détaillées plus longuement et comprennent l’essentiel des péripéties.

Note intéressante : si vous avez plusieurs personnages principaux, chacun aura son propre cercle, en plus du cercle global de l’histoire.
### Exemples d’application du cycle narratif

Pouvez-vous penser à des exemples d’histoires auxquelles ce schéma s’applique ?

Prenons, au hasard, _Le Seigneur des Anneaux_ :

1.  YOU : Frodo vit sa vie tranquilou en Comté
2.  NEED : Mais il aimerait bien partir à l’aventure avec Gandalf
3.  GO : Il se retrouve chargé de l’Anneau et doit parcourir le vaste monde pour le mettre à l’abri/le détruire
4.  SEARCH : Il trouve le soutien de la Communauté pour accomplir son périple
5.  FIND : Il porte l’Anneau jusqu’à la Montagne du Destin
6.  PAY : Mais l’Anneau l’a corrompu et, alors qu’il frôle la mort, il regrette d’avoir quitté la Comté
7.  RETURN : Il regagne la Comté, chargé d’honneurs
8.  CHANGE : Mais la quête l’a trop affecté et il décide finalement de partir pour les Havres Gris

Ou, dans un tout autre style, _[Des Fleurs pour Algernon](https://www.lastreetlaplume.fr/2019/07/19/lu-recemment-des-fleurs-pour-algernon-daniel-keyes/)_ (attention spoilers) :

1.  YOU : Charlie Gordon, qui souffre de retard mental, vit sa vie d’apprenti dans une boulangerie
2.  NEED : Mais il rêve de « devenir intelligent »
3.  GO : Il fait l’objet d’une expérience chirurgicale qui augmente son QI de façon exponentielle
4.  SEARCH : Ses capacités intellectuelles augmentent peu à peu, sa mémoire se réveille
5.  FIND : Charlie dévore des tonnes de connaissances, découvre le monde avec un enthousiasme immense et se fait des amis
6.  PAY : [SPOILER – surlignez pour lire] Mais son intelligence devient trop supérieure, il suscite envie et jalousie chez les personnes qu’il aime et est hanté par les souvenirs de son passé
7.  RETURN : [SPOILER] Comme pour Algernon, la souris qui a servi de cobaye avant lui, Charlie se met à souffrir de dégénérescence cérébrale
8.  CHANGE : [SPOILER] Il retrouve son ancien niveau intellectuel, mais décide d’aller désormais vivre dans un asile pour ne pas subir la pitié de son entourage

Comme vous le voyez, cette structure s’adapte à des histoires bien différentes et **n’oblige donc pas du tout à créer des scénarios convenus ou ennuyeux.**   
Le changement d’environnement ne s’applique pas uniquement à des déplacements physiques.

D’ailleurs, vous aurez sans doute remarqué que ce cercle reprend, recoupe ou complète d’autres structures narratives bien connues. 

Vous pouvez aussi essayer avec _Star Wars, Harry Potter ou Zootopie_, par exemple. 

Maintenant, à vous de vous l’approprier !

