---
alias:
  - Nuit
  - La Magicienne
  - La Dame
  - La Vigilante
tags: []
race: Dieu
banner:
encoutered: false
class:
ethnicity:
short-desc: Xonim, également appelée la Dame de la Nuit, est une déesse récente (à l'échelle divine), mais qui a déjà indiscutablement posé sa marque sur le monde, avec un style particulier. Associée à la magie et aux ténébres, son culte tient son succès grace aux **Liens de Xonim**
image: ../Illustrations/Portraits/wonim.jpg
source: by exellero
goals:
  - ""
likes: []
hates: []
status: TODO
---
> [!infobox]+ `= this.file.name`
> `$= "<a class='internal-link' data-href='" + dv.current().image + "'><img src='app://local/" + this.app.vault.adapter.basePath + "/" + this.app.vault.config.attachmentFolderPath + "/" + dv.current().image + "'> </img></a>"`
> *source: `= this.source`*
> 
> | | |
> | --- | --- |
> |**Description**  | `= this.short-desc` | 
> |**Buts** | `=this.goals` |
> ## Infos
> | | |
> | --- | --- |
> |**Peuple** | `=this.race` |
> | **Ethnie**| `=this.ethnicity`
> | **Organisations**| `todo`  |
> | **Relations**| `todo`  |
> ## Goûts
> | | |
> | --- | --- |
> |**Aime** | `=this.likes` |
> | **Déteste**| `=this.hates`
> ## Références
>```dataview
>LIST WITHOUT ID file.inlinks 
>WHERE file.name = this.file.name 
>SORT file.name
>```


De son vivant, Xonim fut la mère du conquérant [[Dieux/Tamerakh]], une magicienne et une femme politique avisée. Elle accéda à la divinité grâce à son fils qui vint la libérer du monde des morts. Dorénavant, elle est la déesse de la magie, de l’obscurité, des intrigues, de la beauté et de la richesse. Elle est connue pour son ambivalence et pour sa sympathie à l’égard des Tiefflin qu’elle protège, peu importe leurs actes. Politicienne avisée, elle a rendu son clergé indispensable en lui permettant de fabriquer les célèbres liens de Xonim, des chaînes qui privent les lanceurs de sort entravés de tout pouvoir.

### Histoire Personnelle

Mortelle, Xonim était une [Humaine](https://www.worldanvil.com/w/eana-lucasdlk/a/humains-species), prêtresse de [Mort](https://www.worldanvil.com/w/eana-lucasdlk/a/mort-person) et magicienne, initiée aux plus grands secrets du [Kaan](https://www.worldanvil.com/w/eana-lucasdlk/a/kaan-location). Visions et recherches lui permirent de comprendre la nature profonde du Destin. Ses études l’amenèrent à pousser le souverain [Orc](https://www.worldanvil.com/w/eana-lucasdlk/a/orcs-species), le puissant Khüch’adal, à faire d’elle sa troisième épouse et la mère de son cinquième enfant, celui qui deviendrait le seigneur de Horde et conquérant, [Tamerakh](https://www.worldanvil.com/w/eana-lucasdlk/a/tamerakh-person). Armée de sa maîtrise du chaos et des entrelacs de coïncidences qui forment le tissu emmêlé de la destinée, Xonim conseilla et guida Tamerakh sur le chemin de la gloire intemporelle. Tous deux connaissaient leur nature d’élus d’[Éternité](https://www.worldanvil.com/w/eana-lucasdlk/a/Eternite-location?preview=true) et la fragilité de ce don. Certaines exégèses des _Versets de Minuit_ estiment que certaines conquêtes furent motivées par la recherche d’antiques sites de pouvoir. La [Forge du Destin](https://www.worldanvil.com/w/eana-lucasdlk/a/forge-du-destin-item) était l’œuvre et l’instrument des [Voyageurs](https://www.worldanvil.com/w/eana-lucasdlk/a/voyageurs-species), il fallait comprendre leurs études sur la réalité, la volonté, l’inertie, les chaînes de causalité et la complexité de l’interdépendance pour être prêts à abattre la dernière limite : la mort elle-même. Xonim et Tamerakh se rendirent dans le [Septentrion](https://www.worldanvil.com/w/eana-lucasdlk/a/septentrion-location), ils traversèrent les [Drakenbergen](https://www.worldanvil.com/w/eana-lucasdlk/a/drakenbergen-location) et y demeurèrent trois hivers, laissant la suite de la conquête à leurs généraux. Ils avaient trouvé, ici, quelque part, des réponses à leurs questions. Elles existent toujours. La Dame n’a pas détruit la source de la connaissance. Elle l’a laissée pour ceux qui seraient assez persévérants, astucieux – et chanceux – pour la découvrir. Hélas, les efforts et les épreuves venaient à bout des forces de l’enveloppe charnelle de Xonim. Elle mourut avant de pouvoir retourner à [Mangulik](https://www.worldanvil.com/w/eana-lucasdlk/a/mangulik-settlement). Son fils, dans la force de l’âge et au sommet de sa gloire savait quoi faire dorénavant. Il jeta toutes ses forces dans cette nouvelle bataille. Maître d’un empire exceptionnel, il devait désormais vaincre le destin et la mort. Il se rendit sur Éternité, il traversa le labyrinthe, il accéda à la Forge, il devint un dieu. Cependant le fruit des années de travail de Xonim lui donnait un avantage qu’aucun mortel ni dieu n’a : il fut en mesure non seulement d’arracher la Dame à la mort, mais aussi de faire d’elle une déesse.

### Réussites et Succès

#### La rune de sang de Xonim

 Déesse sorcière et maîtresse de la nuit, Xonim est réputée avoir étudié une forme de magie du sang durant son existence de mortelle. Les arcanistes lui prêtent une théorie sur la transformation de l’énergie radiante en énergie nécrotique par l’intermédiaire du sang. Grâce à cette rune de sang, il serait possible d’accomplir de puissants rites impliquant des sacrifices. Xonim aurait compilé le résultat de ses recherches dans un ouvrage nommé le _[Tome de l’Écarlate](https://www.worldanvil.com/w/eana-lucasdlk/a/tome-de-lE28099Ecarlate-item?preview=true)_, qui est aujourd’hui l’objet de bien des convoitises. La plupart des érudits n’ont accès qu’à des fragments de ce livre, mais les rumeurs les plus folles courent à son sujet. Certains sont ainsi convaincus que les vampires ont acquis leur nature par le « baiser de la dame », un rituel qui en serait issu. Certains cherchent ainsi l’Écarlate pour trouver un moyen de contrecarrer cette malédiction, d’autres pour en bénéficier à leur tour.
