---
alias: []
tags: []
banner_icon: 🏛️
banner: "![[L'assemblée.jpg]]"
banner_y: 0.128
---
```RpgManagerData
data: 
  synopsis: 
  complete: false
relationships: 
  - type: "child"
    path: "Factions/Conseil des Stratèges.md"
    description: 
  - type: "child"
    path: "Factions/L’Assemblée.md"
    description: 
  - type: "child"
    path: "Factions/Conseils des Dragons.md"
    description: 
  - type: "child"
    path: "Factions/La Main.md"
    description: 
```
```RpgManager
models: 
  header: true
  lists: 
    pcs: 
    npcs: 
    locations: 
    subplots: 
    factions: 
```
---
### Faction Details
Si la Cité Franche s’est imposée comme une puissance marchande incontournable, c’est le résultat d’une volonté sans faille, s’appuyant sur un mélange de persévérance et d’opportunisme. En 331 ans, la République  s’est attachée à tisser des relations fortes avec de nombreuses civilisations, installant des comptoirs et nouant des accords protecteurs de ses intérêts. Une politique de neutralité affichée dans les conflits locaux a amené notre territoire à être un lieu de rencontre où les agents de peuples ennemis peuvent mener une diplomatie de l’ombre aboutissant parfois à des traités de paix providentiels. Néanmoins, toutes les ambassades et délégations voyagent avec des espions qui agissent par eux-mêmes ou bien font la richesse des guildes de voleurs chargées de faire leur sale boulot : vol, chantage, enlèvement, assassinat. Par le passé déjà, le destin de peuples lointains s’est joué entre les murs de notre ville, et tout indique que ce rôle d’arrière-cour des intrigues n’est pas près de cesser.

### Histoire
L’empire de Tamerakh fut divisé en provinces, chacune contrôlée par un gouverneur nommé par le conquérant en personne. Au moment de l’ascension divine, les personnages les plus importants de tout l’empire avaient été conviés à sa capitale, dans l’est du vieux Kaan. D’après la légende, aucun n’en revint et ils moururent tous, comme sa population, et tous les prisonniers de guerre réduits à l’esclavage. Un tel carnage défit tout ce que nous pouvons imaginer. Il ne demeura dans les provinces impériales que les subalternes, et quelques gouverneurs assez prudents pour se faire porter pâle et envoyer leurs seconds à leur place. La Resgrande Riporte faisait partie de la province de Barruna qui couvre approximativement le territoire terrestre actuellement sous le contrôle de la Cité Franche, mais la décision avait été prise de placer la capitale à Malachaï, dans les [[Reliefs de Histe]]. 

#### Le royaume de Barruna

Après la chute de l’empire de Tamerakh, le Barruna devint un royaume et le gouverneur se proclama roi. Il régna une vingtaine d’année, mais échoua à assurer la stabilité de sa dynastie dans le temps. Son successeur fut renversé par la cheffe de la résistance, Sheena la halfeline. Elle fondit un nouveau royaume, dont la capitale était la Resgrande Riporte. Ce nouveau royaume prit le nom de Ouestrie – une traduction transparente du terme kaani Barruna ! Il n’a pas su s’établir dans la durée, mais les grands principes qui ont présidé à sa création ont en revanche marqué l’histoire. Liberté, force d’âme, esprit d’initiative, égalité, mérité : nous avons là les germes de la République à venir. Cette royauté était d’ailleurs élective. Ses dirigeants hélas manquaient de sens stratégique. La Cyrillane su en tirer profit. 

#### Les Drae
Une habile politique matrimoniale et d’alliance, couplée à une politique de puissance à long terme leur permirent de prendre le contrôle du royaume de Ouestrie. Une dynastie de souverains vassaux mi-ouestriens, mi-cyrillans, les Drae, régna pendant l’essentiel de la période précédant l’instauration de la République. 
Pratiquement tous les vestiges royaux que vous pourriez croiser datent de cette époque. De même, les familles qui affichent aujourd’hui encore un titre de noblesse, l’ont acquis sous les Drae. 

La Resgrande Riporte a considérablement grandi sous leur règne, pour prendre peu à peu le visage que vous lui connaissez. Ils ont inauguré la cathédrale de Flore et Givreuse et le grand sanctuaire de Forgeron. L’abandon de la vieille nécropole au profit du Cimetière de la Plaine est également de leur fait ; l’installation de la Steinbank aussi. En dépit de forces indéniables, le royaume souffrait de défauts qui précipitèrent sa perte. Les familles guildiennes en particulier étaient insatisfaites de la politique fiscale imposée indirectement par le trône cyrillan. La révolution à venir se nourrissait à la fois du ressentiment d’être un pays vassal, de la pression économique, du souvenir des idéaux ayant mené à renverser le royaume de Barruna, et de la relative faiblesse de la Cyrillane alors prise dans une tentative malheureuse de conquérir le royaume de Ghardat. 
L’ultime facteur déclenchant fut un concours de circonstances, une suite d’accidents et de décès tragiques qui menèrent sur le trône Alexis III, un jeune souverain généreux, mais qui mesurait mal la succession d’événements qu’il allait déclencher. Soucieux du bien-être de son peuple, il décida de plaider sa cause auprès de l’empereur, en se rendant en personne à Kratéïra avec une délégation guildienne. 

Il existe plusieurs versions, contradictoires, des événements. Toujours est-il qu’Alexis III Drae mourut au cours du voyage – de maladie ou d’un empoisonnement –, et que certains guildiens furent arrêtés et exécutés pour sédition. Pour l’anecdote, la guilde d’especiel, qui contrôle le commerce des épices, et la guilde des alchimistes sont encore soupçonnées par certains d’avoir assassiné alors le souverain pour provoquer une révolte contre la Cyrillane et obtenir l’indépendance. La population assemblée dans l’ancien palais vota solennellement pour l’établissement de la République. Une époque venait de s’achever.


---
```RpgManagerID
### DO NOT EDIT MANUALLY IF NOT INSTRUCTED TO DO SO ###
type: 1024
campaignSettings: 0
id: "24d99f46-7010-41c4-9362-8c55ece4cdce"
campaignId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
parentId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
positionInParent: 0
```
[[Conseil des Stratèges|]]
[[L’Assemblée|]]
[[Conseils des Dragons|]]
[[La Main|]]
